@charset "utf-8";
/*====================================================================*/
/*　自民党和歌山県連　*/
/*　トップページ用　*/
/*====================================================================*/

.left_banner_link {
	width: 173px;
	text-align: center;
	background-color: #E6E8E6;
	line-height: 120%;
}
.left_banner_link img {
	margin: 0 0 8px 0;
}

/*===右側メニュー===*/
.right_news {
	background-color: #9CD639;
	text-align: center;
}
.right_jimin_banner {
	text-align: center;
}

/**/
.box001 {
	margin: 5px 10px 5px 0;
	padding: 10px;
	border: 1px solid #CCC;
}

/**/
dl.tbl_style01 {
	margin: 0;
	padding: 0;
}
dl.tbl_style01 dt {
	float: left;
	margin: 0;
	padding: 0;
	width: 7em;
	text-align: right;
}
dl.tbl_style01 dd {
	margin: 0;
	padding: 0 0 0 7.5em;
}

/*-------------------------------------------------------------------------*/

/*候補者*/
div.koho_sec {
	margin: 0 0 15px 0;
	padding: 0;
	width: 475px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div.koho_sec_main {
	margin: 0;
	padding: 5px 15px;
}
div.koho_sec_main h2 {
	margin: 15px 0 7px 0;
	padding: 0 15px;
	font-size: 1.55em;
	line-height: 1.75em;
	letter-spacing: 1px;
	font-weight: 600;
	color: #3ca324;
}

div.koho_sec_main img.style01 {
	margin: 15px 0 0 0;
}

div.koho_sec p.sch {
	margin: 0 0 0 0;
	padding: 0;
	font-size: 0.95em;
}

div.koho_sec div.sch01 {
	margin: 10px 0;
	padding: 7px 15px;
	border: 2px solid #cccccc;

}
div.koho_sec div.sch01 p {
	margin: 7px 0 0 0;
	padding: 0;
	font-size: 1.35em;
	font-weight: 600;
}

/*div.koho_pict {
	float: left;
	margin: 15px 0 0 0;
	padding: 0;
	width: 165px;
}*/
div.koho_info {
	float: right;
	margin: 15px 0 0 0;
	padding: 0;
	width: 250px;
}
div.koho_info .senkyoku {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 1em;
	font-weight: 300;
	line-height: 3em;
	letter-spacing: 2px;
}
div.koho_info .name {
	margin: 0;
	padding: 0;
	font-size: 2.25em;
	font-weight: 600;
	line-height: 1em;
	letter-spacing: 5px;
	color: #333;
}
div.koho_info .furigana {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	letter-spacing: 5px;
	color: #333;
}
div.koho_info .web {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	font-weight: 300;
	line-height: 3em;
}
div.koho_info .font_style01 {
	margin: 0;
	padding: 0;
	font-size: 1.25em;
	font-weight: 600;
	line-height: 2em;
	letter-spacing: 3px;
}
div.koho_info .font_style02 {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 0.85em;
	font-weight: 300;
	line-height: 1.75em;
	letter-spacing: 1px;
}


div.koho_sec div.hirei {
	margin: 15px 0;
	padding: 5px;
	border: 3px solid #eee;
}



div.koho_sec a.type_link {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	text-decoration: underline;
}

/*［右サイド］選挙情報*/
div#side_senkyo_bnr {
	/*margin: 45px auto 15px auto;*/
	margin: 10px auto 15px auto;
	padding: 0;
	text-align: center;
}
div#side_senkyo_bnr div {
	margin: 0 0 7px 0
}
	
/*-------------------------------------------------------------------------*/

/*選挙結果*/
div.senkyo_sec {
	margin: 0 0 15px 0;
	padding: 0;
	width: 475px;
}
div.senkyo_waku_sec {
	margin: 0;
	padding: 0;
	width: 475px;
	background: url(../img_top/senkyo_bg001.gif) top left no-repeat;
}
div.senkyo_waku_sec h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	margin: 0 auto;
	padding: 5px 0 0 0;
	font-size: 1.1em;
	color: #333;
}
div.senkyo_main_sec p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
}
div.senkyo_main_sec h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	margin: 0;
	padding: 0;
	font-size: 2em;
	font-weight: 600;
	color: #333;
	line-height: 1.75em;
	letter-spacing: 5px;
}
div.senkyo_main_sec h4.hirei {
	font-size: 1em;
	letter-spacing: normal;
}
div.senkyo_main_sec h4.style2014 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	margin: 0;
	padding: 0;
	font-size: 1.55em;
	font-weight: 600;
	color: #333;
	line-height: 1.75em;
	letter-spacing: 5px;
}

div.senkyo_waku_sec .hyou {
	font-size: 1.2em;
	font-weight: 600;
	line-height: 25px;
	color: #333;
}

div.senkyo_main_sec {
	margin: 10px 10px 0 10px;
	padding: 10px 0 0 0;
}
div.senkyo_main_sec_left {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
}

div.senkyo_main_sec_left dl {
	margin: 20px 0 0 0;
	padding: 0;
}
div.senkyo_main_sec_left dt {
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 50px;
	text-align: center;
}
div.senkyo_main_sec_left dd {
	margin: 0;
	padding: 0 0 0 55px;
	text-align: left;
}

div.senkyo_main_sec_left .other_koho {
	margin: 15px 10px 0 0;
	padding: 0;
	border: 1px solid #999;
	font-size: 0.85em;
	line-height: 1.35em;
}
div.senkyo_main_sec_left .other_koho dl {
	margin: 5px 10px;
	padding: 0;
}
div.senkyo_main_sec_left .other_koho dt {
	float: left;
	width: 150px;
	margin: 0;
	padding: 0;
	text-align: left;
}
div.senkyo_main_sec_left .other_koho dd {
	margin: 0;
	padding: 0 0 0 155px;
	text-align: left;
}

div.senkyo_main_sec_right {
	float: right;
	width: 200px;
	margin: 0 auto;
	padding: 0;
	text-align: right;
}
div.senkyo_main_sec_right img {
	margin: 0;
	padding: 0;
}

div.senkyo_waku_endsec {
	margin: 0 0 10px 0;
	padding: 0;
	width: 475px;
	height: 10px;
	background: url(../img_top/senkyo_bg001.gif) bottom left no-repeat;
}

div.senkyo_sec .link_datafile {
	margin: 7px 0 0 0;
	padding: 3px 10px;
	border: 5px solid #ececec;
}
div.senkyo_sec .link_datafile a {
	display: block;
}
div.senkyo_sec .link_datafile a.pdf {
	margin: 0;
	padding: 3px 0 3px 25px;
	font-size: 10pt;
	/*line-height: 25px!important;*/
	background: url(../images/icon_pdf002.gif) center left no-repeat;
}


/*-------------------------------------------------------------------------*/

/*トピックス*/
div.topics_sec {
	margin: 0 0 15px 0;
	padding: 0;
	width: 475px;
}

/*-------------------------------------------------------------------------*/

a.link_pdf {
	padding: 0 0 0 25px;
	line-height: 1.7em!important;
	background: url(../images/icon_pdf002.gif) center left no-repeat;
}
a.underline {
	text-decoration: underline;
} 

/*-------------------------------------------------------------------------*/

/*===clear===*/
.clear_1em {
	clear: both;
	height: 1em;
}


/*-------------------------------------------------------------------------*/


/*===googleカスタム検索===*/
.gsc-search-box div {
	margin-bottom: 0;
}
.gsc-input {
	padding-right: 5px!important;
}
.gsc-search-button-v2 {
	margin: 0!important;
	width: 50px!important;
	padding: 6px 0!important;
	line-height: normal!important;
}

/*-------------------------------------------------------------------------*/

/*===メインビジュアル===*/

#mainmiddle {
	overflow: visible;
}
.mainvisual {
	margin-left: -27px;
	padding-top: 2px;
	/*padding-bottom: 25px;*/
	padding-right: 220px;
	text-align: center;
}

/*-------------------------------------------------------------------------*/
.emgnotice {
	width: 450px;
	margin-bottom: 30px;
	box-sizing: border-box;
}
.emgnotice h3 {
	color: #cc3333;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important; */
	font-size: 2em;
	font-weight: 600;
}